<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_2_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Guillotin, fille majeure, ouvrière
         brodeuse, <br><u><b>Défendeur :</b></u>. Et Monsieur La Jonquière, fabricant de broderies,
         <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Ving huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Guillotin, fille majeure, ouvrière brodeuse,
                  demeurant à paris rue montmartre numéro cinquante huit. Demanderesse
                  Comparant d'une part. Et Monsieur La Jonquière, fabricant de
                  broderies, demeurant et domicilié à paris rue de cléry numéro vingt
                  sept. Défendeur défaillant D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = La demoiselle Guillotin est créancière du sieur La
                  Jonquière de la somme de Quarante francs pour travaux de son état
                  fait pour le compte dudit sieur Lajonquière. Ne pouvant se faire
                  payer la demanderesse fit citer le défendeur devant les bureaux
                  particuliers des dix sept et dix neuf janvier mil huit cent quarante
                  huit pour avoir payement de ladite somme. Le sieur Lajonquière ne
                  s'étant pas présenté la cause, après quelques explications fournies
                  par un sieur Rémy employé de lajonquière, a été renvoyée devant le
                  bureau général du vendredi vingt huit janvier courant. Cité pour ce
                  jour le sieur Lajonquière ne comparut pas. La demanderesse requit
                  alors défaut contre le défendeur non comparant ni personne pour lui
                  régulièrement quoique dument appelé et pour le profit qu'il fut
                  Condamné à lui payer la somme de Quarante francs pour travaux de
                  broderies faits pour le compte du sieur lajonquière, plus les
                  indemnité pour réparation du préjudice qu'il lui avait causé en ne
                  comparaissant pas devant les bureaux particuliers du Conseil de
                  Prud'hommes pour l'industrie des tissus, les intérêts et les dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le défendeur non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger à la demanderesse les Conclusions par elle
                  précédemment prises ? Que devait-il être statué à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demande et conclusion la demoiselle
                  Guillotin et en avoir délibéré conformément à la loi ; Attendu que
                  la demande de la demoiselle Guillotin est juste et fondée ; que
                  d'ailleurs elle n'est point contestée par le deféndeur qui ne
                  Comparait pas ni personne pour lui régulierement quoique dument
                  appelé ; Attendu qu'en ne Comparaissant à plusieurs reprises
                  Lajonquière a causé un préjudice de perte de temps à la demanderesse
                  qu'il doit réparer, Par ces motifs le Bureau Général jugeant en
                  dernier ressort, donne à la demanderesse, cerequerant, da Contre le
                  défendeur en comparant ni personne pour lui regulièrement quoique
                  dum appelé, Et adjugeant le profit dudit défaut Condamne Lajonquière
                  a payer demoiselle Guillotin la somme de Quarante francs qu'il lui
                  doit pour tra de son état fait pour son compte, plus une indemnité
                  de six francs p préjudice de temps perdu et les intérêts suivant la
                  loi. Le Condamne, en outre aux dépens taxés et liquidés à la somme
                  de Quatre vingt dix centimes, en non compris le cout du présent
                  jugement, sa signification et ses suites. Et vu les articles 435 du
                  code de procédure civile 27 et 42 du décret du 11 juin 1809 pour
                  signifier au défendeur le présent jugement Commet fontaine, l'un de
                  ses hui audienciers. Ainsi jugé en audience publique les jour mois
                  et an que des 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>